declare module '*.css';

declare module 'Trade' {
  const Trade: unknown;
  export default Trade;
}

declare module '*.svg';

declare module '*.png';

declare module "./Trade" {
  const Trade: unknown;
  export default Trade;
}
